DeveloperSide.NET Forums

DeveloperSide.NET => Building a Web Server, for Linux => Topic started by: mms on January 13, 2006, 06:55:48 PM



Title: Error installing PHPBB2 under Apache on Linux
Post by: mms on January 13, 2006, 06:55:48 PM
The PHP configuration on your server doesn't support the database type that you chose

I have mySQL setup properly, all is well, I just can't continue past the first screen.

Any assistance is appeciated.

Thanks in advance.


Title: Error installing PHPBB2 under Apache on Linux
Post by: admin on January 13, 2006, 07:15:10 PM
Edit PHP's php.ini file (or whatever it is called on your system), uncomment php extension 'php_mysql'.

Save file, restart Apache.